From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 July 2006<P>

Knogrot, about <a href="/blend/wv.cgi?id=2006.07.15.20.41.12006">The girl who doesn't know</a>:  welcome to the blender with a solid piece!  i hope you find peace here and happiness where you are searching!<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2006<P>

Be sure and take a look at the political borad; Keep Your Jesus off my penis is hysterical....ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 July 2006<P>

<BR>
New July Blender is here! Sorry for the delay!<BR>
<BR>
<BR>
beautifulstranger, I'm not a big fan of postfacto self-censorship, but... anyway are you talking msg board or posts?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2006<P>

Thanks Kirk; Another good issue. Newton says that the world will end in the year 2060 thus the reference in the poem. It was a NOVA that I was wowed by and had some fun with. Glad you liked it too. <BR>
<BR>
Did you ever figure out which issue was the 100th???<BR>
<BR>
Congratulations to July front pagers! Nice work you all.<BR>
<BR>
Rens; I hesitate to call with the Capt there but if you need me just call. (ok)<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 July 2006<P>

Congrats to all front page picks!!  awesome digest kirk.<BR>
<BR>
kirk: i made some incredible sangria this weekend for the first time ever, thought of you!  had a glass or two raised for ya.
<HR>